* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

html, body {
    padding: 0px;
	margin: 0px;
	width: 100%;
	height: auto;
	-webkit-overflow-scrolling: touch;
	overflow: auto;
	overflow-x: hidden;
	position: relative;
	color: #000000;
	min-height: 100%;
}

/* Página Inicial */

#main_screen {
    background: rgba(0, 204,255, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow: scroll;
    overflow-x: hidden;
}

#main_screen .content {
    border-radius: 25px;
    width: 600px;
    max-width: 100%;
    height: auto;
    background: rgba(0, 51, 153, 0.75);
    position: relative;
    margin: 50px auto;
}

#main_screen .content .title {
    font-family: 'Lobster', cursive;
    color: #FFFFFF;
    font-size: 36px;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 30px 0 10px 0;
}

#main_screen .content .subtitle {
    font-family: 'Questrial', sans-serif;
    color: #FFFFFF;
    font-size: 22px;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 10px 0 30px 0;
}

#main_screen .content .language_container {
    width: 100%;
    height: auto;
    padding: 30px 0;
    position: relative;
    text-align: center;
}

#main_screen .content .language_container .language {
    width: 40%;
    border-radius: 10px;
    height: auto;
    display: inline-block;
    vertical-align: top;
    border: none;
    min-height: 100%;
    overflow: hidden;
    height: 150px;
    position: relative;
    margin: 10px 5%;
    background: #FFFFFF;
}

#main_screen .content .language_container .language img {
    position: absolute;
    min-height: 100%;
    height: 100%;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    min-width: 100%;
    opacity: 1;
}

@media screen and (max-width: 480px) {
    #main_screen .content .language_container .language {
        width: 90%;
        display: block;
    }
    #main_screen .content .language_container .language img {
        height: auto;
        width: 100%;
    }
}

#main_screen .content .language_container .language:hover img {
    opacity: 0.5;
}

#main_screen .content .copyright {
    font-family: 'Questrial', sans-serif;
    color: #FFFFFF;
    font-size: 12px;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 10px 0 30px 0;
}

/* menu */
#menu {
    width: 300px;
    max-width: 100%;
    height: 50px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    background: #000000;
    position: fixed;
    z-index: 99999;
    left: 50%;
    margin-left: -150px;
    top: 0;
    border: 3px solid #FFFFFF;
}

@media screen and (max-width: 300px) {
    #menu {
        top: 0;
        left: 0;
        margin-left: 0;
    }
}

#menu .part {
    font-family: 'Entypo';
    color: #FFFFFF;
    width: 50%;
    display: inline-block;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 50px;
    cursor: pointer;
}

#menu .part.left {
    border-bottom-left-radius: 25px;
}

#menu .part.right {
    border-bottom-right-radius: 25px;
}

#menu .part:hover {
    background: #FFFFFF;
    color: #000000;
}

#content_menu {
    font-family: 'Questrial', sans-serif;
    color: #000000;
    font-size: 20px;
    width: 300px;
    max-width: 100%;
    height: auto;
    text-align: center;
    background: #FFFFFF;
    position: fixed;
    z-index: 999999;
    left: 50%;
    margin-left: -150px;
    top: 50px;
    border-radius: 25px;
    display: none;
}

#content_menu .line_menu {
    line-height: 50px;
    height: 50px;
    width: 100%;
    cursor: pointer;
    border-bottom: 1px dashed #CCC;
}

#content_menu .line_menu.first {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

#content_menu .line_menu.last {
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border: none;
}

#content_menu .line_menu:hover {
    background: #000000;
    color: #FFFFFF;
}

/* Topo */
#lente_topo {
    background: rgba(0, 204,255, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
    text-align: center;
}

#topo .bottom {
    position: absolute;
    bottom: 20px;
    font-family: 'Entypo';
    color: #000000;
    font-size: 75px;
    width: auto;
    text-align: center;
    line-height: 20px;
    height: auto;
    left: 50%;
    cursor: pointer;
    margin-left: -20px;
    z-index: 99999;
}

#topo {
    width: 100%;
    height: auto;
    z-index: 1;
    position: relative;
    display: table;
}

#topo .content {
    width: 100%;
    height: auto;
    display: table-cell;
    vertical-align: middle;
}

#topo .title {
    font-family: 'Questrial', sans-serif;
    color: #000000;
    font-size: 36px;
    text-align: center;
    width: 90%;
    height: auto;
    margin: 50px auto;
    max-width: 900px;
    padding: 0 5%;
}

#topo .title .name {
    font-family: 'Lobster', cursive;
    color: #000000;
    font-size: inherit;
}

@media screen and (max-width: 480px) {
    #topo .title {
        font-size: 24px;
    }
}

/* biografia */

#biografia {
    position: relative;
    z-index: 1;
    background: #0063BE;
    color: #FFFFFF;
    width: 100%;
    height: auto;
}

#biografia .title {
    font-family: 'Lobster', cursive;
    font-size: 56px;
    width: 90%;
    height:auto;
    padding: 0 5%;
    padding-bottom: 30px;
    padding-top: 50px;
    text-align: center;
    position: relative;
}

#biografia .text {
    font-family: 'Questrial', sans-serif;
    font-size: 22px;
    line-height: 28px;
    max-width: 900px;
    text-align: center;
    width: 90%;
    height: auto;
    padding: 0 5%;
    margin: 0 auto;
    padding-bottom: 50px;
}

@media screen and (max-width: 480px) {
    #biografia .title {
        font-size: 36px;
        padding-bottom: 20px;
    }

    #biografia .text {
        font-size: 16px;
        line-height: 22px;
    }
}

/* projetos */
#projetos {
    position: relative;
    z-index: 1;
    background: #E3F7FF;
    width: 100%;
    height: auto;
}

#projetos .start {
    height: 50px;
    width: 100%;
    position: relative;
    font-family: 'Entypo';
    text-align: center;
    line-height: 50px;
    font-size: 56px;
}

#projetos .title {
    font-family: 'Entypo', 'Lobster', cursive;
    font-size: 56px;
    padding: 17px 0;
    height: auto;
    width: 100%;
    text-align: center;
    position: relative;
}

#projetos a {
    color: #000000;
}

#projetos .subtitle {
    font-family: 'Entypo', 'Lobster', cursive;
    font-size: 36px; 
    padding: 12px 0; 
    height: auto;
    width: 100%;
    text-align: center;
    position: relative;
}

#projetos .subtitle span {
    font-size: 48px;
    line-height: 30px;
}

#projetos .subsubtitle {
    font-family: 'Entypo', 'Lobster', cursive;
    font-size: 22px; 
    padding: 9px 0;
    height: auto;
    width: 100%;
    text-align: center;
    position: relative;
}

#projetos .subsubtitle span {
    font-size: 38px;
    line-height: 22px;
}

#projetos .projects_container {
    font-family: 'Questrial', sans-serif;
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
}

#projetos .projects_container .project {
    width: 20%;
    height: auto;
    display: inline-block;
    position: relative;
    margin: 10px 0;
    vertical-align: middle;
}

#projetos .projects_container .project .image {
    width: 200px;
    height: 200px;
    display: block;
    position: relative;
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
    border: 2px solid #000000;
}

#projetos .projects_container .project .image img {
    width: 100%;
    height: 200px;
    display: block;
    position: relative;
}

#projetos .projects_container .project .titulo {
    width: 90%;
    height: auto;
    display: block;
    padding: 7px 5%;
    font-size: 18px;
}

.titulo_popup {
    width: 90%;
    font-family: 'Questrial', sans-serif;
    margin: 50px auto;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

.texto_popup {
    width: 90%;
    font-family: 'Questrial', sans-serif;
    margin: 10px auto;
    text-align: left;
    font-size: 16px;
    margin-bottom: 50px;
    line-height: 22px;
}

#projetos .projects_container .project .saber_mais_btn {
    width: 90%;
    height: auto;
    display: block;
    margin: 0 5%;
    font-size: 18px;
    border: 1px solid #000000;
    border-radius: 5px;
    padding: 7px 0;
    text-transform: uppercase;
}

#projetos .projects_container .project a {
    text-decoration: none;
}

#projetos .projects_container .project .saber_mais_btn:hover {
    background: #000000;
    color: #FFFFFF;
}

@media screen and (max-width: 1200px) {
    #projetos .projects_container .project {
        width: 25%;
    }
}

@media screen and (max-width: 900px) {
    #projetos .projects_container .project {
        width: 33%;
    }
}

@media screen and (max-width: 768px) {
    #projetos .projects_container .project {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    #projetos .title {
        font-size: 32px;
        padding: 9px 0;
    }

    #projetos .subtitle {
        font-size: 22px; 
        padding: 6px 0;
    }

    #projetos .subsubtitle {
        font-size: 16px; 
        padding: 5px 0;
    }

    #projetos .projects_container .project {
        width: 100%;
    }
}

#projetos hr.large {
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
    border: none;
    background: #0063BE;
    height: 10px;
    margin: 0;
}

#projetos hr.medium {
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
    border: none;
    background: #0063BE; 
    height: 5px;
    margin: 0;
}

#projetos hr.thin {
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
    border: none;
    background: #0063BE; 
    height: 2px;
    margin: 0;
}

/* publicacoes */
#publicacoes {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    width: 100%;
    height: auto;
}

#publicacoes hr.medium {
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
    border: none;
    background: #0063BE; 
    height: 5px;
    margin: 0;
}

#publicacoes .title {
    font-family: 'Lobster', cursive;
    font-size: 56px;
    padding: 17px 0;
    height: auto;
    width: 100%;
    text-align: center;
    position: relative;
}

#publicacoes_content {
    font-family: 'Questrial', sans-serif;
    font-size: 18px;
    height: auto;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    line-height: 22px;
    padding: 20px 0;
}

/* informacoes */
#informacoes {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    width: 100%;
    height: auto;
}

#informacoes hr.medium {
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
    border: none;
    background: #E3F7FF; 
    height: 5px;
    margin: 0;
}

#informacoes .title {
    font-family: 'Lobster', cursive;
    font-size: 56px;
    padding: 17px 0;
    height: auto;
    width: 100%;
    text-align: center;
    position: relative;
}

#informacoes_content {
    font-family: 'Questrial', sans-serif;
    font-size: 18px;
    height: auto;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    line-height: 22px;
    padding: 20px 0;
}

#informacoes_content .line {
    border: 2px solid #0063BE;
    padding: 10px;
    border-radius: 10px;
    margin: 10px 0;
}

#informacoes_content img {
    height: 70px;
    width: auto;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
}

@media screen and (max-width: 480px) {
    #informacoes .title {
        font-size: 32px;
        padding: 9px 0;
    }
    #informacoes_content {
        font-size: 12px;
        line-height: 16px;
    }
}

/* linguagens */
#linguagens {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    width: 100%;
    height: auto;
}

#linguagens hr.medium {
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
    border: none;
    background: #E3F7FF; 
    height: 5px;
    margin: 0;
}

#linguagens .title {
    font-family: 'Lobster', cursive;
    font-size: 56px;
    padding: 17px 0;
    height: auto;
    width: 100%;
    text-align: center;
    position: relative;
}

#linguagens .free-wall {
    margin: 0 15px;
    height: auto !important;
    text-align: center;
}
#linguagens .brick img {
    margin: 0;
    display: block;
}
#linguagens .brick {
    background-color: white;
    float: left;
    cursor: default;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    margin: 5px;
    position: relative;
}

@media screen and (max-width: 480px) {
    #linguagens .title {
        font-size: 32px;
        padding: 9px 0;
    }
}

/* contatos */
#contatos {
    position: relative;
    z-index: 1;
    background: #000000;
    width: 100%;
    height: auto;
}

#contatos .title {
    font-family: 'Lobster', cursive;
    font-size: 56px;
    padding: 17px 0;
    height: auto;
    width: 100%;
    text-align: center;
    position: relative;
    color: #FFFFFF;
}

#contatos hr.medium {
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
    border: none;
    background: #FFFFFF; 
    height: 5px;
    margin: 0;
}

#contatos .content {
    padding: 30px 0;
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
}

#contatos .content_contacts {
    padding: 10px 0;
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #CCC;
}

#contatos .content_contacts .part {
    width: 20%;
    height: auto;
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-top: 1px solid #CCC;
    margin-bottom: 15px;
}

#contatos .content_contacts .part .title {
    font-family: 'Open sans', sans-serif;
    font-size: 16px;
    line-height: 20px;
    padding: 20px 0;
    height: auto;
    width: 94%;
    text-align: center;
    position: relative;
    color: #FFFFFF;
    font-weight: 700;
    margin: 0 3%;
}

#contatos .social img {
    margin: 5px;
    width: 60px;
    height: 60px;
}

#contatos .contact_form {
    color: #FFFFFF;
    font-family: 'Open sans', sans-serif;
    font-size: 16px;
}

#contatos .contact_form p {
    margin: 0;
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
    padding: 10px 0;
    width: 100%;
    height: auto;
}

#contatos .contact_form .content {
    padding: 10px 0;
}

#contatos .contact_form .part {
    width: 50%;
    height: auto;
    display: inline-block;
    min-width: 400px;
    margin: 0;
    vertical-align: top;
}

#contatos .contact_form .part input {
    background: #FFFFFF;
    border: 1px solid #CCC;
    border-radius: 10px;
    height: 40px;
    width: 80%;
    margin: 10px 0;
    padding-left: 10px;
    outline: none;
    font-family: 'Open sans', sans-serif; 
    font-size: 13px;
    line-height: 40px;
}

#contatos .contact_form .part input.error, #contatos .contact_form .part textarea.error {
    border: 2px solid #ff3333;
}

#contatos .contact_form .part .send_bottom {
    margin-top: -4px;
}

#contatos .contact_form .part .part_send {
    width: 25% !important;
    height: 40px;
    display: inline-block;
    margin: 10px 0;
    vertical-align: middle;
    position: relative;
    text-align: center;
    background: #FFFFFF;
    border-radius: 5px;
    border: 2px solid #000000;
}

#contatos .contact_form .part .part_send img {
    max-height: 40px;
    max-width: 100%;
    border-radius: 5px;
}

#contatos .contact_form .part input[type=button] {
    padding: 0;
    margin: 8px 0;
    width: 82%;
    border: 2px solid #000000;
    height: 48px;
    line-height: 40px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
}

#contatos .contact_form .part input[type=button]:hover {
    color: #FFFFFF;
    background: #000000;
    border-color: #FFFFFF;
}

#contatos .contact_form .part textarea {
    background: #FFFFFF;
    border: 1px solid #CCC;
    border-radius: 10px;
    height: 95px;
    width: 80%;
    margin: 10px 0;
    padding: 0;
    font-family: 'Open sans', sans-serif; 
    font-size: 13px;
    padding-top: 10px;
    padding-left: 10px;
    resize: none;
    outline: none;
}

@media screen and (max-width: 1260px) {
    #contatos .content_contacts .part {
        width: 25%;
    }
}

@media screen and (max-width: 900px) {
    #contatos .content_contacts .part {
        width: 33%;
    }
}

@media screen and (max-width: 800px) {
    #contatos .contact_form .part {
        width: 100%;
        display: block;
        min-width: 0;
    }
}

@media screen and (max-width: 768px) {
    #contatos .content_contacts .part {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    #contatos .content_contacts .part {
        width: 100%;
    }
}

@media screen and (max-width: 320px) {
    #contatos .contact_form .part .part_send {
        width: 80% !important;
        padding-left: 10px;
    }
    #contatos .contact_form .part input[type="button"] {
        width: 85% !important;
    }
}

#contatos .content_contacts .part .dados {
    font-family: 'Open sans', sans-serif; 
    font-size: 14px; 
    line-height: 18px;
    padding: 0; 
    padding-bottom: 5px;
    height: auto; 
    width: 94%;
    text-align: center;
    position: relative; 
    color: #CCCCCC; 
    font-weight: 400;
    margin: 0 3%;
}

#contatos .content_contacts .part .dados a {
    text-decoration: none;
    text-align: center;
    position: relative; 
    color: #CCCCCC; font-weight: 400; 
}

#contatos .content_contacts .part .icon {
    font-family: 'Entypo'; 
    font-size: 32px; 
    line-height: 0;
    padding: 0;
    height: auto;
    width: 100%;
    text-align: center;
    position: relative; 
    color: #CCCCCC;
    font-weight: 700;
    padding-right: 10px;
}

@media screen and (max-width: 480px) {
    #contatos .title {
        font-size: 32px;
        padding: 9px 0;
    }
}

/* end */
#end {
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
    overflow: hidden;
}

#end .lente {
    background: rgba(0, 204,255, 0.5);
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
    padding-top: 60px;
    font-family: 'Lobster', cursive;
    font-size: 56px;
    color: #000000;
}

#end .title {
    position: relative;
}

#end .download {
    width: 200px;
    max-width: 100%;
    height: auto;
    border: 5px solid #000000;
    margin: 20px auto;
    border-radius: 25px;
    text-align: center;
}

#end .download:hover {
    background: #FFFFFF;
}

#end .download img {
    width: 80%;
    padding-top: 10px;
}

#end .download p {
    font-family: 'Questrial', sans-serif;
    font-size: 22px;
    text-decoration: none;
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
    padding-bottom: 10px;
}

@media screen and (max-width: 600px) {
    #end .lente {
        font-size: 32px;
    }
    #end .download {
        width: 120px;
    }
    #end .download p {
        font-size: 16px;
    }
}

#end a {
    text-decoration: none;
    color: #000000;
}

#end .bx-wrapper .bx-viewport {
    box-shadow: none;
    border: none;
    left: 0;
    background: #E3F7FF;
    height: 100% !important;
}

#end .bx-wrapper {
    width: 100%;
    height: 100%;
}

#end .bxslider {
    margin: 0;
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
    height: 100%;
    -webkit-padding-start: 0;
}

#end .bxslider li {
    overflow: hidden;
    height: 100%;
}

#end .bx-wrapper .container_img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

#end .bx-wrapper img {
    max-width: none !important;
    min-width: 100% !important;
    min-height: 100% !important;
    width: 100% !important;
    height: auto !important;
    position: absolute !important;
    top: -100%;
    left: -100%;
    bottom: -100%;
    right: -100%;
    margin: auto;
}

@media screen and (max-width: 769px) {
    #end .bx-wrapper img {
        height: 100% !important;
        width: auto !important;
    }
}

#footer {
    position: absolute;
    bottom: 0;
    height: 60px;
    line-height: 60px;
    background: #000000;
    width: 100%;
    z-index: 99999;
    font-family: 'Questrial', sans-serif;
    color: #FFFFFF;
    font-size: 12px;
    text-align: center;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}